Debian Bug report logs - #717784
ITP: openstack-nose -- nosetests output to mimic the output of openstack's run_tests.py

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Thu, 25 Jul 2013 05:27:06 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version openstack-nose/0.3-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#717784; Package wnpp. (Thu, 25 Jul 2013 05:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 25 Jul 2013 05:27:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: openstack-nose -- nosetests output to mimic the output of openstack's run_tests.py
Date: Thu, 25 Jul 2013 13:24:11 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : openstack-nose
  Version         : 0.3
  Upstream Author : Jason K├Âlker <jason@koelker.net>
* URL             : https://github.com/openstack-dev/openstack-nose
* License         : Apache-2.0
  Programming Lang: Python
  Description     : nosetests output to mimic the output of openstack's run_tests.py

 This package provides a nose plugin that allow's nosetests output to mimic the
 output of openstack's run_tests.py.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 11 Sep 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Fri, 13 Sep 2013 16:03:29 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Fri, 13 Sep 2013 16:03:29 GMT) Full text and rfc822 format available.

Message #12 received at 717784-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 717784-close@bugs.debian.org
Subject: Bug#717784: fixed in openstack-nose 0.3-1
Date: Fri, 13 Sep 2013 16:00:07 +0000
Source: openstack-nose
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
openstack-nose, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated openstack-nose package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 25 Jul 2013 13:15:08 +0800
Source: openstack-nose
Binary: python-openstack.nose-plugin python3-openstack.nose-plugin
Architecture: source all
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-openstack.nose-plugin - nosetests output to mimic the output of openstack's run_tests.py
 python3-openstack.nose-plugin - nosetests output to mimic the output of openstack's run_tests.py
Closes: 717784
Changes: 
 openstack-nose (0.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #717784).
Checksums-Sha1: 
 da8d3acf9ce23535ce37b8ef9f961965723abeed 1598 openstack-nose_0.3-1.dsc
 5d90c0246bc85161c8ed9f736ac78c0f19658bc3 3188 openstack-nose_0.3.orig.tar.xz
 b9730ec7c97bb668c9836324689127f281ac9aac 1910 openstack-nose_0.3-1.debian.tar.gz
 ef9eaa07166a53fec888f5e076f2f031f64bea70 5218 python-openstack.nose-plugin_0.3-1_all.deb
 85345b5316f55c04b45ee91fe25d68115dc34b0a 4978 python3-openstack.nose-plugin_0.3-1_all.deb
Checksums-Sha256: 
 443bac30df4ba8a3b5acce914a294820331e7cbccb6ec4eab29be1aed37b19af 1598 openstack-nose_0.3-1.dsc
 65932208f108f1b468b2609819a3cc7602b5d7a183baa701071f91fd4654d26f 3188 openstack-nose_0.3.orig.tar.xz
 6bc5314f53e5d44a1716fedff9cbb90929848f43bd20843c4afc23c7beb4f1a9 1910 openstack-nose_0.3-1.debian.tar.gz
 6326f04df261ec617924d529ebf6c00b321754ef08e96ac468a36567f547bb0e 5218 python-openstack.nose-plugin_0.3-1_all.deb
 8d9287c02797ff232cfa09cf3f67ab16571bf54f75911dea0711eb6ece8a5e62 4978 python3-openstack.nose-plugin_0.3-1_all.deb
Files: 
 b098415e6cb5514295ef4802a1960cef 1598 python optional openstack-nose_0.3-1.dsc
 4e6b5b7436c94e36969d9a278ff490b1 3188 python optional openstack-nose_0.3.orig.tar.xz
 b3511d6f77137829f51070048f374ed5 1910 python optional openstack-nose_0.3-1.debian.tar.gz
 df77ec225b1769da19729d9bf4760023 5218 python optional python-openstack.nose-plugin_0.3-1_all.deb
 7a3d29ba4cde6dede9674f44003927ed 4978 python optional python3-openstack.nose-plugin_0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlH17wQACgkQl4M9yZjvmkkvJwCgzqi02xEwwKbpcQuXEHi5NjGt
F2IAn1MHB5WRvDNeX0RDezTEtkSY7/5t
=Yct2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Oct 2013 07:28:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:14:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.